{
 "background_color": "Background",
 "button_gradients": 0,
 "button_rounded_corners": 1,
 "button_shadows": 0,
 "creation": "2015-02-19 13:37:33.925909",
 "custom": 0,
 "custom_overrides": "",
 "dark_color": "Primary",
 "docstatus": 0,
 "doctype": "Website Theme",
 "font_properties": "wght:400;500;600;700;800",
 "google_font": "Ethnocentric",
 "idx": 28,
 "ignored_apps": [],
 "light_color": "Gold Text",
 "modified": "2026-03-17 20:45:47.424219",
 "modified_by": "Administrator",
 "module": "Website",
 "name": "Standard",
 "owner": "Administrator",
 "primary_color": "Primary",
 "text_color": "Gold Text",
 "theme": "Standard",
 "theme_scss": "\n@import url(\"https://fonts.googleapis.com/css2?family=Ethnocentric:wght:400;500;600;700;800&display=swap\");\n// backward compatibility. deprecated in v15\n$font-family-sans-serif: \"Ethnocentric\", \"InterVariable\", \"Inter\", -apple-system, BlinkMacSystemFont,\n\t\"Segoe UI\", \"Roboto\", \"Oxygen\", \"Ubuntu\", \"Cantarell\", \"Fira Sans\",\n\t\"Droid Sans\", \"Helvetica Neue\", sans-serif;\n\n// override font stack if custom font is set in website theme\n:root {\n\t--font-stack: \"Ethnocentric\", \"InterVariable\", \"Inter\", -apple-system, BlinkMacSystemFont,\n\t\"Segoe UI\", \"Roboto\", \"Oxygen\", \"Ubuntu\", \"Cantarell\", \"Fira Sans\",\n\t\"Droid Sans\", \"Helvetica Neue\", sans-serif !important;\n}\n$primary: #8139c4;$dark: #8139c4;$body-text-color: #e6c96c;$body-bg: #4e3269;$enable-shadows: false;\n$enable-gradients: false;\n$enable-rounded: true;\n\n// Bootstrap Variable Overrides\n\n\n// Import themes from installed apps\n@import \"frappe/public/scss/website.bundle\";\n\n\n\n// Custom Theme\n\n\n:root {\n\t\n\t--primary: #{$primary};\n\t--primary-color: #{$primary};\n\t\n\t--bg-color: #{$body-bg};\n\t\n\t--text-color: #{$body-text-color};\n\t--text-light: #{$body-text-color};\n\t}\n",
 "theme_url": "/files/website_theme/standard_style.css"
}
